<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>John Lester Sabandal | Web Developer Portfolio</title>

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Manjari|Roboto&display=swap" rel="stylesheet"> 

	<!-- social media sharing -->
	<meta data-hid="description" name="description" content="Online Portfolio">
	<meta name="theme-color" content="#000000">
	<meta name="google" value="notranslate">
	<meta name="description" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later">
	<meta name="robots" content="index,follow">
	<meta property="og:title" content="Web Developer Portfolio">
	<meta property="og:type" content="website">
	<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!">
	<meta property="og:url" content="http://www.zuitt.co">
	<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg">
	<meta name="twitter:card" content="summary">
	<meta name="twitter:url" content="http://www.zuitt.co">
	<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!">

</head>
<body>

	<div class="container">

		<!-- My Profile Picture -->
		<img id="me" src="assets/images/me.jpg">

		<h1>John Lester Sabandal</h1>
		<h2>full stack web developer</h2>

		<p class="bio">

		I am Full Stack Web Developer and currently living in Quezon City. I enjoy building everything from small business sites to rich interactive webapps.
		<!-- John Lester Sabandal is a former System administrator and Techinical Support at Lucky Circle Corporation -->
		</p>

	</div>

	

</body>
</html>